<ART ID="1250180" PID="2731" JID="139" BPAGE="1250180-1" EPAGE="1250180-12" PII="S0217751X12501801" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLATION AND ACCELERATING UNIVERSE IN MODIFIED MODULAR INVARIANT SUPERGRAVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TOYOKAZU</FNM>
<SNM>FUKUOKA</SNM>
<X-REF REFID="S0217751X12501801AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUTA</FNM>
<SNM>KOSHIMIZU</SNM>
<X-REF REFID="S0217751X12501801AF001"></X-REF>
</AUT>
<AUT>
<FNM>KENJI</FNM>
<SNM>TAKAGI</SNM>
<X-REF REFID="S0217751X12501801AF001"></X-REF>
</AUT>
<AUT>
<FNM>HIKOYA</FNM>
<SNM>KASARI</SNM>
<X-REF REFID="S0217751X12501801AF001"></X-REF>
</AUT>
<AUT>
<FNM>MITSUO J.</FNM>
<SNM>HAYASHI</SNM>
<EAD>mhayashi@keyaki.cc.u-tokai.ac.jp</EAD>
<X-REF REFID="S0217751X12501801FN001"></X-REF>
<X-REF REFID="S0217751X12501801AF001"></X-REF>
</AUT>
<FTN ID="S0217751X12501801FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X12501801AF001">Department of Physics, Tokai University, Hiratsuka 259-1292, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 February 2012</RE>
<RV>27 October 2012</RV>
<AC>12 November 2012</AC>
<![CDATA[<PUB>9 December 2012</PUB>]]>
</HIST>
<ABST>
<P>A method of explaining the recently observed acceleration of cosmic expansion as well as inflation in the early universe is presented within the same framework. The goal is to construct an inflation model based on supergravity and the slow-roll approximation (SRA) that both satisfactorily predicts observed inflationary parameters and at the same time explains the accelerated expansion of the universe. The model is based on a modification of string-based modular invariant supergravity previously proposed by the present authors. It realizes slow-roll inflation in the Einstein frame and is successful in explaining Wilkinson Microwave Anisotropy Probe (WMAP) observational data, through fine-tuning procedure of free parameters. The parameter dependence of the model is considered in detail in order to determine the range for which the SRA can be applied. Within the allowed range of parameter values, a vacuum energy of ~10<SUP>-120</SUP> can be obtained, which coincides with the cosmological constant, and can play the role of dark energy in the universe. The calculated inflationary parameters fit very well to seven-year WMAP data. The ratio of the scalar and tensor power spectra is predicted to be <F>r ~6.8 &#x00D7;10<SUP>-2</SUP></F>, and this may soon be verified by observations by the Planck satellite. The non-Gaussianity parameter <F>f<INF>NL</INF></F> is also estimated by the slow-roll parameters.</P>
</ABST>
<KWDG>
<KWD>No-scale supergravity</KWD>
<KWD>inflation</KWD>
<KWD>accelerating universe</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.60.Jv</KWD>
<KWD>98.80.Cq</KWD>
</KWDG>
</FRONT>
</ART>
